<ion-view title="N" id="page27">
  <ion-content padding="true" class="has-header">
    <h1 id="n-heading21" style="color:#000000;text-align:center;">Nn</h1>
    <div>
      <img src="img/aXU6CHmQNKEFzfUvnMVg_Nn.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="o()" id="n-button203" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>